---
Tournament:
  name: Rock Valley/U-46 Regional Varsity
  short name: Rock Valley/U-46 Varsity
  location: Rock Valley/U
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 100
  school: Belvidere North High School
  state: IL
- number: 101
  school: Harlem High School
  state: IL
- number: 104
  school: Rockford Christian High School
  state: IL
- number: 103
  school: Durand High School
  state: IL
- number: 99
  school: Elgin High School
  state: IL
- number: 98
  school: Rockford Auburn
  state: IL
- number: 106
  school: South Elgin High School
  state: IL
- number: 105
  school: Streamwood High School
  state: IL
- number: 102
  school: Bartlett High School
  state: IL
- number: 109
  school: Boylan
  state: IL
- number: 107
  school: Belvidere High School
  state: IL
Placings:
- team: 100
  event: Anatomy and Physiology
  place: 6
- team: 100
  event: Astronomy
  place: 3
- team: 100
  event: Bridge
  place: 5
- team: 100
  event: Cell Biology
  place: 2
- team: 100
  event: Chemistry Lab
  place: 5
- team: 100
  event: Codebusters
  place: 5
- team: 100
  event: Detector Building
  place: 1
- team: 100
  event: Disease Detectives
  place: 8
- team: 100
  event: Dynamic Planet
  place: 2
- team: 100
  event: Environmental Chemistry
  place: 6
- team: 100
  event: Experimental Design
  place: 2
- team: 100
  event: Forensics
  place: 4
- team: 100
  event: Gravity Vehicle
  place: 1
- team: 100
  event: Green Generation
  place: 7
- team: 100
  event: It's About Time
  place: 1
- team: 100
  event: Ornithology
  place: 3
- team: 100
  event: Ping Pong Parachute
  place: 1
- team: 100
  event: Remote Sensing
  place: 2
- team: 100
  event: Rocks and Minerals
  place: 2
- team: 100
  event: Trajectory
  place: 3
- team: 100
  event: WiFi Lab
  place: 1
- team: 100
  event: Wright Stuff
  place: 1
- team: 100
  event: Write It Do It
  place: 2
- team: 101
  event: Anatomy and Physiology
  place: 5
- team: 101
  event: Astronomy
  place: 5
- team: 101
  event: Bridge
  place: 2
- team: 101
  event: Cell Biology
  place: 3
- team: 101
  event: Chemistry Lab
  place: 2
- team: 101
  event: Codebusters
  place: 8
- team: 101
  event: Detector Building
  place: 4
- team: 101
  event: Disease Detectives
  place: 3
- team: 101
  event: Dynamic Planet
  place: 3
- team: 101
  event: Environmental Chemistry
  place: 9
- team: 101
  event: Experimental Design
  place: 5
- team: 101
  event: Forensics
  place: 2
- team: 101
  event: Gravity Vehicle
  place: 2
- team: 101
  event: Green Generation
  place: 1
- team: 101
  event: It's About Time
  place: 4
- team: 101
  event: Ornithology
  place: 5
- team: 101
  event: Ping Pong Parachute
  place: 2
- team: 101
  event: Remote Sensing
  place: 6
- team: 101
  event: Rocks and Minerals
  place: 1
- team: 101
  event: Trajectory
  place: 1
- team: 101
  event: WiFi Lab
  place: 2
- team: 101
  event: Wright Stuff
  place: 2
- team: 101
  event: Write It Do It
  place: 6
- team: 104
  event: Anatomy and Physiology
  place: 7
- team: 104
  event: Astronomy
  place: 1
- team: 104
  event: Bridge
  place: 1
- team: 104
  event: Cell Biology
  place: 4
- team: 104
  event: Chemistry Lab
  place: 4
- team: 104
  event: Codebusters
  place: 3
- team: 104
  event: Detector Building
  place: 2
- team: 104
  event: Disease Detectives
  place: 5
- team: 104
  event: Dynamic Planet
  place: 6
- team: 104
  event: Environmental Chemistry
  place: 2
- team: 104
  event: Experimental Design
  place: 1
- team: 104
  event: Forensics
  place: 3
- team: 104
  event: Gravity Vehicle
  participated: true
- team: 104
  event: Green Generation
  place: 8
- team: 104
  event: It's About Time
  place: 7
- team: 104
  event: Ornithology
  place: 1
- team: 104
  event: Ping Pong Parachute
  place: 3
- team: 104
  event: Remote Sensing
  place: 1
- team: 104
  event: Rocks and Minerals
  place: 4
- team: 104
  event: Trajectory
  place: 2
- team: 104
  event: WiFi Lab
  place: 3
- team: 104
  event: Wright Stuff
  place: 5
- team: 104
  event: Write It Do It
  place: 4
- team: 103
  event: Anatomy and Physiology
  place: 4
- team: 103
  event: Astronomy
  place: 2
- team: 103
  event: Bridge
  place: 3
- team: 103
  event: Cell Biology
  place: 7
- team: 103
  event: Chemistry Lab
  place: 6
- team: 103
  event: Codebusters
  place: 4
- team: 103
  event: Detector Building
  place: 5
- team: 103
  event: Disease Detectives
  place: 1
- team: 103
  event: Dynamic Planet
  place: 4
- team: 103
  event: Environmental Chemistry
  place: 4
- team: 103
  event: Experimental Design
  place: 3
- team: 103
  event: Forensics
  place: 1
- team: 103
  event: Gravity Vehicle
  participated: true
- team: 103
  event: Green Generation
  place: 4
- team: 103
  event: It's About Time
  place: 2
- team: 103
  event: Ornithology
  place: 2
- team: 103
  event: Ping Pong Parachute
  participated: false
- team: 103
  event: Remote Sensing
  place: 4
- team: 103
  event: Rocks and Minerals
  place: 3
- team: 103
  event: Trajectory
  place: 5
- team: 103
  event: WiFi Lab
  place: 6
- team: 103
  event: Wright Stuff
  place: 3
- team: 103
  event: Write It Do It
  place: 3
- team: 99
  event: Anatomy and Physiology
  place: 2
- team: 99
  event: Astronomy
  place: 6
- team: 99
  event: Bridge
  place: 4
- team: 99
  event: Cell Biology
  place: 5
- team: 99
  event: Chemistry Lab
  place: 7
- team: 99
  event: Codebusters
  place: 2
- team: 99
  event: Detector Building
  participated: false
- team: 99
  event: Disease Detectives
  place: 4
- team: 99
  event: Dynamic Planet
  place: 5
- team: 99
  event: Environmental Chemistry
  place: 3
- team: 99
  event: Experimental Design
  place: 7
- team: 99
  event: Forensics
  place: 6
- team: 99
  event: Gravity Vehicle
  participated: false
- team: 99
  event: Green Generation
  place: 2
- team: 99
  event: It's About Time
  participated: false
- team: 99
  event: Ornithology
  place: 8
- team: 99
  event: Ping Pong Parachute
  place: 5
- team: 99
  event: Remote Sensing
  place: 3
- team: 99
  event: Rocks and Minerals
  place: 5
- team: 99
  event: Trajectory
  place: 4
- team: 99
  event: WiFi Lab
  place: 5
- team: 99
  event: Wright Stuff
  place: 4
- team: 99
  event: Write It Do It
  place: 5
- team: 98
  event: Anatomy and Physiology
  place: 1
- team: 98
  event: Astronomy
  place: 7
- team: 98
  event: Bridge
  participated: true
- team: 98
  event: Cell Biology
  place: 1
- team: 98
  event: Chemistry Lab
  place: 1
- team: 98
  event: Codebusters
  place: 1
- team: 98
  event: Detector Building
  place: 3
- team: 98
  event: Disease Detectives
  place: 10
- team: 98
  event: Dynamic Planet
  place: 1
- team: 98
  event: Environmental Chemistry
  place: 1
- team: 98
  event: Experimental Design
  place: 9
- team: 98
  event: Forensics
  place: 8
- team: 98
  event: Gravity Vehicle
  participated: true
- team: 98
  event: Green Generation
  place: 5
- team: 98
  event: It's About Time
  place: 3
- team: 98
  event: Ornithology
  place: 6
- team: 98
  event: Ping Pong Parachute
  participated: true
- team: 98
  event: Remote Sensing
  participated: false
- team: 98
  event: Rocks and Minerals
  place: 6
- team: 98
  event: Trajectory
  participated: true
- team: 98
  event: WiFi Lab
  place: 4
- team: 98
  event: Wright Stuff
  participated: false
- team: 98
  event: Write It Do It
  place: 1
- team: 106
  event: Anatomy and Physiology
  place: 3
- team: 106
  event: Astronomy
  place: 8
- team: 106
  event: Bridge
  place: 6
- team: 106
  event: Cell Biology
  place: 8
- team: 106
  event: Chemistry Lab
  place: 9
- team: 106
  event: Codebusters
  participated: true
- team: 106
  event: Detector Building
  place: 7
- team: 106
  event: Disease Detectives
  place: 7
- team: 106
  event: Dynamic Planet
  place: 9
- team: 106
  event: Environmental Chemistry
  place: 5
- team: 106
  event: Experimental Design
  place: 6
- team: 106
  event: Forensics
  place: 5
- team: 106
  event: Gravity Vehicle
  participated: false
- team: 106
  event: Green Generation
  place: 9
- team: 106
  event: It's About Time
  place: 5
- team: 106
  event: Ornithology
  place: 4
- team: 106
  event: Ping Pong Parachute
  place: 4
- team: 106
  event: Remote Sensing
  place: 8
- team: 106
  event: Rocks and Minerals
  place: 7
- team: 106
  event: Trajectory
  participated: true
- team: 106
  event: WiFi Lab
  place: 7
- team: 106
  event: Wright Stuff
  participated: false
- team: 106
  event: Write It Do It
  place: 8
- team: 105
  event: Anatomy and Physiology
  participated: false
- team: 105
  event: Astronomy
  place: 4
- team: 105
  event: Bridge
  participated: true
- team: 105
  event: Cell Biology
  place: 6
- team: 105
  event: Chemistry Lab
  place: 8
- team: 105
  event: Codebusters
  place: 6
- team: 105
  event: Detector Building
  participated: false
- team: 105
  event: Disease Detectives
  place: 9
- team: 105
  event: Dynamic Planet
  place: 8
- team: 105
  event: Environmental Chemistry
  place: 7
- team: 105
  event: Experimental Design
  place: 8
- team: 105
  event: Forensics
  place: 7
- team: 105
  event: Gravity Vehicle
  participated: true
- team: 105
  event: Green Generation
  place: 6
- team: 105
  event: It's About Time
  participated: false
- team: 105
  event: Ornithology
  place: 7
- team: 105
  event: Ping Pong Parachute
  participated: false
- team: 105
  event: Remote Sensing
  place: 5
- team: 105
  event: Rocks and Minerals
  place: 8
- team: 105
  event: Trajectory
  participated: false
- team: 105
  event: WiFi Lab
  participated: false
- team: 105
  event: Wright Stuff
  place: 6
- team: 105
  event: Write It Do It
  place: 7
- team: 102
  event: Anatomy and Physiology
  participated: false
- team: 102
  event: Astronomy
  place: 9
- team: 102
  event: Bridge
  participated: true
- team: 102
  event: Cell Biology
  place: 9
- team: 102
  event: Chemistry Lab
  place: 3
- team: 102
  event: Codebusters
  place: 7
- team: 102
  event: Detector Building
  place: 6
- team: 102
  event: Disease Detectives
  place: 2
- team: 102
  event: Dynamic Planet
  place: 7
- team: 102
  event: Environmental Chemistry
  place: 8
- team: 102
  event: Experimental Design
  place: 4
- team: 102
  event: Forensics
  place: 10
- team: 102
  event: Gravity Vehicle
  participated: false
- team: 102
  event: Green Generation
  place: 3
- team: 102
  event: It's About Time
  place: 6
- team: 102
  event: Ornithology
  participated: false
- team: 102
  event: Ping Pong Parachute
  participated: false
- team: 102
  event: Remote Sensing
  place: 7
- team: 102
  event: Rocks and Minerals
  participated: false
- team: 102
  event: Trajectory
  participated: false
- team: 102
  event: WiFi Lab
  participated: false
- team: 102
  event: Wright Stuff
  participated: false
- team: 102
  event: Write It Do It
  place: 9
- team: 109
  event: Anatomy and Physiology
  place: 8
- team: 109
  event: Astronomy
  participated: false
- team: 109
  event: Bridge
  participated: false
- team: 109
  event: Cell Biology
  participated: false
- team: 109
  event: Chemistry Lab
  participated: false
- team: 109
  event: Codebusters
  place: 9
- team: 109
  event: Detector Building
  participated: false
- team: 109
  event: Disease Detectives
  place: 6
- team: 109
  event: Dynamic Planet
  participated: false
- team: 109
  event: Environmental Chemistry
  participated: false
- team: 109
  event: Experimental Design
  participated: false
- team: 109
  event: Forensics
  place: 9
- team: 109
  event: Gravity Vehicle
  participated: false
- team: 109
  event: Green Generation
  participated: false
- team: 109
  event: It's About Time
  participated: false
- team: 109
  event: Ornithology
  place: 9
- team: 109
  event: Ping Pong Parachute
  participated: false
- team: 109
  event: Remote Sensing
  participated: false
- team: 109
  event: Rocks and Minerals
  participated: false
- team: 109
  event: Trajectory
  participated: false
- team: 109
  event: WiFi Lab
  participated: false
- team: 109
  event: Wright Stuff
  participated: false
- team: 109
  event: Write It Do It
  participated: false
- team: 107
  event: Anatomy and Physiology
  participated: false
- team: 107
  event: Astronomy
  participated: false
- team: 107
  event: Bridge
  participated: false
- team: 107
  event: Cell Biology
  participated: false
- team: 107
  event: Chemistry Lab
  participated: false
- team: 107
  event: Codebusters
  participated: false
- team: 107
  event: Detector Building
  participated: false
- team: 107
  event: Disease Detectives
  participated: false
- team: 107
  event: Dynamic Planet
  participated: false
- team: 107
  event: Environmental Chemistry
  participated: false
- team: 107
  event: Experimental Design
  participated: false
- team: 107
  event: Forensics
  participated: false
- team: 107
  event: Gravity Vehicle
  participated: false
- team: 107
  event: Green Generation
  participated: false
- team: 107
  event: It's About Time
  participated: false
- team: 107
  event: Ornithology
  participated: false
- team: 107
  event: Ping Pong Parachute
  participated: false
- team: 107
  event: Remote Sensing
  participated: false
- team: 107
  event: Rocks and Minerals
  participated: false
- team: 107
  event: Trajectory
  participated: false
- team: 107
  event: WiFi Lab
  participated: false
- team: 107
  event: Wright Stuff
  participated: false
- team: 107
  event: Write It Do It
  participated: false
